Ljava/lang/String;
Z
Synthetic
<init>
Code
LineNumberTable
LocalVariableTable
TaskProcessAsyncTransferStatusListener
InnerClasses
e
Ljava/lang/Exception;
SourceFile
unknown
java/lang/String

FAILED
COMPLETED
EBOK,EBSP,NWPR,MAGZ,AZW2,FEED,MESG,PSNL,PDOC,AUDI,AUSP
Customer
DEVICE_FULL
ABORTED
java/lang/StringBuffer
Returned failure XML file content: 
java/lang/Exception
The returned file does not contain an XML error code
STILL_PENDING
todoFailed
java/lang/Object
()V
()Z
()Ljava/lang/String;
()I
java/lang/Integer
toString
(I)Ljava/lang/String;
getWebServices
(Ljava/lang/String;Ljava/lang/String;)Z
(I)Z
equals
(Ljava/lang/Object;)Z
append
(Ljava/lang/String;)Ljava/lang/StringBuffer;
(Ljava/lang/String;)V
java/lang/Boolean
(Z)Ljava/lang/String;
(Ljava/lang/String;Ljava/util/List;)V
a
Lcom/amazon/ebook/framework/impl/ws/k;
A
b
B
Lcom/amazon/ebook/framework/impl/ws/b/d;
(Lcom/amazon/ebook/framework/device/comm/ws/h;)V
Lcom/amazon/ebook/framework/impl/ws/h;
Lcom/amazon/ebook/framework/device/comm/ws/h;
Lcom/amazon/ebook/framework/device/comm/e;
()Lcom/amazon/ebook/framework/impl/ws/b/d;
(Lcom/amazon/ebook/framework/impl/ws/k;Lcom/amazon/ebook/framework/impl/ws/b/d;Ljava/lang/String;Z)V
com/amazon/ebook/framework/impl/ws/h
cyb
com/amazon/ebook/framework/device/comm/ws/b
j
()Lcom/amazon/ebook/pl/service/m;
J
()Lcom/amazon/ebook/pl/a;
(Lcom/amazon/ebook/framework/impl/ws/k;Lcom/amazon/ebook/framework/impl/ws/b/d;Ljava/lang/String;Ljava/lang/String;Z)Z
()Lcom/amazon/ebook/util/b/i;
D
(Lcom/amazon/ebook/util/b/i;[Ljava/lang/String;Ljava/lang/String;)V
c
(Ljava/lang/String;)Lcom/amazon/ebook/framework/device/comm/e;
(Lcom/amazon/ebook/framework/impl/ws/k;Z)V
C
(Lcom/amazon/ebook/framework/impl/ws/k;IZ)V
()Lcom/amazon/ebook/framework/device/comm/ws/f;
d
()Lcom/amazon/ebook/framework/service/b;
(Lcom/amazon/ebook/framework/impl/ws/k;)Lcom/amazon/ebook/framework/impl/booklet/a;
f
k
K
F
G
g
()Lcom/amazon/ebook/util/b/e;
com/amazon/ebook/pl/service/m
com/amazon/ebook/pl/a
com/amazon/ebook/framework/device/comm/e
com/amazon/ebook/framework/impl/ws/f
com/amazon/ebook/framework/device/comm/ws/f
com/amazon/ebook/framework/service/b
com/amazon/ebook/framework/impl/booklet/a
com/amazon/ebook/framework/device/comm/ws/h
com/amazon/ebook/framework/impl/ws/b/d
com/amazon/ebook/framework/impl/ws/k
com/amazon/ebook/util/b/e
